{% extends "admin/change_list.html" %}
{% block object-tools-items %}

    <li>
        <a href="{% url 'admin:flipstarterdirectory_flipstarter_refresh_all' %}" class="grp-state-focus">Refresh all Flipstarters</a>
    </li>
    <li>
        <a href="{% url 'admin:flipstarterdirectory_flipstarter_import_from_url' %}" class="grp-state-focus addlink">Import from URL</a>
    </li>
    <li>
        <a href="{% url 'admin:flipstarterdirectory_flipstarter_import_from_json' %}" class="grp-state-focus addlink">Import from JSON</a>
    </li>
    {{ block.super }}

{% endblock %}